/* media query css */
@media screen and (max-width: 1320px) {
    .customize-holidays-package h1 {
        font-size: 44px;
    }

    .customize-holidays-package .img-box .shape-img {
        /* width: 100%; */
        bottom: 16%;
        right: -38%;
    }

    .holidays-packages .text-bottom ul li {
        font-size: 13px;
    }

    .kashmir-weather-sec .coustom-col .text-bottom {
        margin: 30px 0;
    }

    .inbound-section .disc {
        padding: 32px 0;
    }

}

@media screen and (max-width: 1300px) {
    .customize-holidays-package h1 {
        font-size: 42px;
    }

    .customize-holidays-package .img-box .shape-img {
        bottom: 15%;
        right: -40%;
    }

}

@media screen and (max-width: 1280px) {
    .customize-holidays-package h1 {
        font-size: 40px;
    }

    .customize-holidays-package .img-box .shape-img {
        bottom: 12%;
        right: -39%;
    }

    .handpicked .coustom-col:nth-of-type(1) {
        padding: 30px;
    }



    /* .holidays-packages .package-card {
        margin: 10px;
    } */

    .holidays-packages .slick-dots {
        position: absolute;
        bottom: -32px;
        left: 50%;
        display: flex;
        justify-content: center;
        transform: translateX(-50%);
    }

    .holidays-packages .slick-dots li:not(:nth-last-of-type(1)) {
        margin-right: 10px;
    }

    .holidays-packages li button {
        width: 12px;
        height: 12px;
        background-color: #D9D9D9;
        border-radius: 50%;
        font-size: 0;
    }

    .holidays-packages .slick-active button {
        width: 40px;
        height: 12px;
        background-color: #27BDBE;
        border-radius: 6px;
    }

    .holidays-packages .swiper-pagination-bullet {
        width: 12px;
        height: 12px;
        /* background-color: #D9D9D9; */
        border-radius: 50%;
        font-size: 0;
    }

    .holidays-packages .swiper-pagination-bullet-active {
        width: 40px;
        height: 12px;
        background-color: #27BDBE;
        border-radius: 6px;
    }
}

@media screen and (max-width: 1240px) {
    .customize-holidays-package h1 {
        font-size: 38px;
    }

    .customize-holidays-package .text-top {
        padding: 46px 60px 110px 60px;
    }

    .kashmir-weather-sec .coustom-col .text-bottom {
        font-size: 16px;
    }

    .inbound-section .coustom-col-right {
        height: 190px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 30px;
    }

    .kashmir-weather-sec .coustom-col {
        padding: 16px;
    }

    .kashmir-weather-sec .coustom-col .text-bottom {
        height: 100px;
    }

    .multiple-review .multiple-box::after,
    .multiple-review .multiple-box::before {
        width: 20%;
    }

    .inbound-section .disc {
        padding: 20px 0;
    }

    .inbound-section .coustom-col-right {
        height: 150px;
    }
}

@media screen and (max-width: 1180px) {
    .common-text {
        font-size: 30px;
    }

    .holidays-packages .custiom-row {
        display: unset;
    }

    .customize-holidays-package .img-box .shape-img {
        bottom: 10%;
        right: -40%;
    }


    .private-transfer-include h2 {
        font-size: 50px;
    }

    .inbound-section .image-text .img-box {
        width: 60%;
    }

    .inbound-section .image-text {
        column-gap: 18px;
    }

    .inbound-section .image-text p {
        font-size: 14px;
    }

}

@media screen and (max-width: 1140px) {
    .customize-holidays-package h1 {
        font-size: 36px;
    }

    .common-text {
        font-size: 24px;
    }

    .customize-holidays-package h2,
    .handpicked h2 {
        font-size: 26px;
        margin-top: 10px;
    }

    .customize-holidays-package .text-top {
        padding: 46px 45px 110px 45px;
    }

    .multiple-review {
        padding: 40px 0;
    }

    .holidays-packages .common-heading {
        margin: 0 auto 40px;
    }

    .hotel-box .hotel-img img {
        height: 600px;
    }

    .handpicked .tabs {
        margin: 16px 0 0;
    }

}

@media screen and (max-width: 1080px) {
    .customize-holidays-package .img-box .shape-img {
        width: 100%;
    }

    .customize-holidays-package h1 {
        font-size: 36px;
    }

    .customize-holidays-package .text-top {
        padding: 40px 28px 110px;
    }

    .handpicked .tab-link.active h3 {
        font-size: 20px;
    }

    .handpicked .tab-link h3 {
        text-align: center;
    }

    .handpicked h3 {
        font-size: 18px;
    }

    .inbound-section .disc {
        width: 50%;
    }

    .inbound-section .disc {
        padding: 18px 0;
    }

    .inbound-section .image-text .img-box img {
        height: 169px;
        object-fit: cover;
        border-radius: 24px;
    }

    .inbound-section .coustom-col-right {
        height: 164px;
        padding: 20px;
    }
}

@media screen and (max-width: 1024px) {
    .customize-holidays-package h1 {
        font-size: 35px;
    }

    .customize-holidays-package .text-top {
        padding: 40px 28px 88px;
    }

    .customize-holidays-package .img-box .shape-img {
        width: 100%;
        bottom: 18%;
        right: -30%;
    }

    .customize-holidays-package .img-box .shape-img img {
        width: 100%;
    }

    .best-kashmir-holidays .inner-text {
        height: 330px;
        padding: 50px;
    }

    .multiple-review .multiple-box::after,
    .multiple-review .multiple-box::before {
        width: 17%;
    }
}

@media screen and (max-width: 922px) {
    .customize-holidays-package h1 {
        font-size: 28px;
    }

    h2 {
        font-size: 24px;
    }

    h3,
    .banner-text-img {
        font-size: 18px;
    }

    .customize-holidays-package .text-top {
        padding: 40px 28px 56px;
    }

    .best-kashmir-holidays {
        padding: 0 0 40px;
    }

    .best-kashmir-holidays .inner-text {
        height: 277px;
        padding: 50px 20px;
    }

    .best-kashmir-holidays .right-text .inner-text {
        border-radius: 0px 24px 24px 0px;
        padding: 30px;
    }

    .best-kashmir-holidays .left-text:nth-last-of-type(2) .inner-text {
        border-radius: 24px 0 24px 24px;
        padding: 24px;
    }

    .kashmir-weather-sec {
        padding: 40px 0 0;
    }

    .kashmir-weather-sec .overflow-x .custiom-row {
        width: 850px;
    }

    .kashmir-weather-sec .coustom-col {
        padding: 10px;
    }

    .private-transfer-include h2 {
        font-size: 36px;
    }

    .private-transfer-include .coustom-col {
        width: 30%;
    }

    .private-transfer-include h3 br {
        display: none;
    }

    .handpicked .coustom-col {
        width: 100%;
    }

    .handpicked .coustom-col:nth-of-type(1) {
        display: none;
    }

    .hotel-box .hotel-img img {
        height: auto;
    }

    .hotel-wrapper .hotel-box .tab-link {
        display: block;
    }

    .hotel-box .tab-link {
        display: block;
    }

    .handpicked .tab-link {
        background-color: #F5F5F5;
        border-radius: 24px;
        padding: 0;
        padding: 15px 0 0 0;
    }

    .handpicked .tab-link:nth-last-of-type(1) {
        padding-bottom: 0;
    }

    .handpicked .tab-link.active h3 {
        color: #27BDBE;
        text-align: center;
    }

    .handpicked .tab-link ul,
    .handpicked .tab-link ul li {
        justify-content: center;
    }

    .handpicked .tab-link.active h3 {
        color: #27BDBE;
    }

    .handpicked .tab-link h4 {
        font-size: 24px;
        font-weight: bold;
        border-bottom: 1px solid #fff;
        text-align: center;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    .handpicked .swiper-button-next,
    .handpicked .swiper-button-prev {
        bottom: 20px;
        left: 20px;
    }

    .handpicked .swiper-button-next {
        right: 20px;
        left: auto;
    }

    .multiple-review .multiple-box::after,
    .multiple-review .multiple-box::before {
        width: 12%;
    }

    .inbound-section .coustom-col-left {
        width: 100%;
        border: none;
    }

    .inbound-section .disc {
        width: 100%;
        padding: 30px;
    }

    .inbound-section .coustom-col-right {
        width: 30%;
        border-top: 3px dotted #fff;
    }

    .inbound-section .image-text {
        width: 50%;
    }

    .hotel-box .hotel-review {
        opacity: 0.9;
    }

    .mobile-hotel-img {
        display: block !important;
    }

    .desktop-hotel-img {
        display: none !important;
    }

}

@media screen and (max-width: 850px) {
    .customize-holidays-package h1 {
        font-size: 25px;
    }

    .customize-holidays-package h2 {
        font-size: 20px;
        margin-top: 10px;
    }

    .customize-holidays-package .text-top {
        padding: 34px 24px 55px;
    }

    .customize-holidays-package .img-box .shape-img {
        bottom: 20%;
        right: -30%;
    }

    .multiple-review .multiple-box span {
        font-size: 15px;
    }

    .multiple-review .multiple-box {
        column-gap: 10px;
    }

    .multiple-review .multiple-box::after,
    .multiple-review .multiple-box::before {
        width: 12%;
    }

    .best-kashmir-holidays .inner-text {
        height: 250px;
        padding: 26px 20px;
    }

    .best-kashmir-holidays .right-text .inner-text {
        border-radius: 0px 24px 24px 0px;
        padding: 18px 30px;
    }

    .best-kashmir-holidays .inner-col p {
        font-size: 14px;
    }

    .best-kashmir-holidays .inner-text .icon-box {
        width: 45px;
        height: 45px;
    }

    .holidays-packages .tab ul {
        display: grid;
        grid-template-columns: auto auto;
        row-gap: 30px;
    }
}

@media screen and (max-width: 767px) {
    .custom-container {
        padding: 0 20px;
    }

    .mobile-veiw {
        display: block;
    }

    .desktop-view {
        display: none;
    }

    .customize-holidays-package .custiom-row {
        row-gap: 20px;
        flex-direction: column-reverse;
    }

    .customize-holidays-package .coustom-col {
        width: 100%;
        margin: 0;
    }

    .customize-holidays-package .img-box .shape-img {
        bottom: unset;
        right: unset;
        top: -8%;
        left: 50%;
        transform: translateX(-50%);
        z-index: 111;
    }

    .customize-holidays-package .text-top {
        padding: 20px;
        margin: 0;
    }

    .customize-holidays-package .img-box img {
        width: 100%;
        height: 400px;
        object-fit: cover;
        border-radius: 24px;
    }



    .customize-holidays-package .mobile-veiw img {
        height: auto !important;
    }

    .private-transfer-include .coustom-col {
        width: 100% !important;
        text-align: center;

    }

    .private-transfer-include {
        width: 100%;
        margin-top: 160px;
    }

    .private-transfer-include {
        margin-top: 160px;
    }

    .private-transfer-include img {
        margin: -96px auto 0;
    }

    .best-kashmir-holidays .inner-row1 {
        flex-direction: column-reverse;
    }

    .best-kashmir-holidays .inner-col {
        width: 100%;
    }

    .best-kashmir-holidays .inner-col img {
        width: 100%;
        border-radius: 24px;
    }

    .best-kashmir-holidays .inner-col .icon-box img {
        border-radius: 0;
    }

    .best-kashmir-holidays .inner-text {
        border-radius: 24px !important;
        height: auto;
        padding: 60px !important;
    }

    .multiple-review {
        margin-top: 50px;
    }

    .google_review,
    .tripadvisour_review {
        position: absolute;
        top: 0;
    }

    .google_review {
        width: 45px;
        left: 40%;
        transform: translateX(-50%);
    }

    .tripadvisour_review {
        right: 33%;
        width: 47px;
    }

    .customize-holidays-package .img-box .shape-img img {
        width: 86%;
        height: auto;
        margin: 0 auto;
    }

    .inbound-section .image-text {
        width: 80%;
    }

    .inbound-section .coustom-col-right {
        width: 100%;
        text-align: center;
    }

    .private-transfer-include img {
        width: 55%;
    }

    .private-transfer-include h3 {
        font-size: 18px;
    }

    .common-heading h2 {
        font-size: 28px;
    }

    .quote-btn {
        display: none;
    }

    .mobile-quote-btn {
        background-color: #27BDBE;
        border-radius: 6px;
        box-shadow: 0 0 30px #00000029;
        padding: 13px 19px;
        display: flex;
        align-items: center;
        gap: 1rem;
        max-width: fit-content;
        margin: 0 auto;
        position: fixed;
        bottom: 1rem;
        left: 0;
        right: 0;
        z-index: 101;
    }

    .mobile-quote-btn img {
        max-width: 15px;
    }

    .drk-text {
        font-size: 14px;
    }

    .light-text {
        font-size: 16px;
    }
}

@media screen and (max-width: 580px) {
    .customize-holidays-package .img-box img {
        height: 342px;
    }

    .customize-holidays-package .img-box .shape-img {
        width: 84%;
        top: -8%;
    }

    .best-kashmir-holidays .custom-container-sm {
        padding: 0;
    }

    .best-kashmir-holidays .inner-text {
        padding: 40px 20px !important;
    }

    .inbound-section .image-text {
        width: 100%;
    }

    .common-text,
    .common-heading h2,
    .handpicked .tab-link h4 {
        font-size: 24px;
    }

    .kashmir-weather-sec .common-heading h3 {
        margin-bottom: 10px;
    }

    .kashmir-weather-sec .common-heading h3,
    .best-kashmir-holidays .inner-col h3 {
        font-size: 18px;
    }

    .private-transfer-include img {
        width: 75%;
    }


    .private-transfer-include h2 {
        font-size: 42px;
    }

    .holidays-packages .tab ul {
        gap: 12px;
    }

    .holidays-packages .tab ul li img {

        width: 120px
    }
}


@media screen and (max-width: 480px) {
    .customize-holidays-package h1 {
        font-size: 26px;
    }

    .customize-holidays-package .mobile-veiw img {
        border-radius: 10px;
    }

    .customize-holidays-package .img-box .img-text {
        position: absolute;
        left: 10px;
        bottom: 16px;
    }

    .customize-holidays-package .mobile-veiw h3 {
        font-size: 15px;
    }

    .multiple-review .multiple-box {
        column-gap: 0;
    }

    .multiple-review .multiple-box span {
        font-size: 13px;
    }

    .multiple-review .multiple-box::after,
    .multiple-review .multiple-box::before {
        width: 10%;
    }

    .multiple-review .multiple-box::before {
        left: -20px;
    }

    .multiple-review .multiple-box::after {
        left: auto;
        right: -20px;
    }

    .private-transfer-include h3 {
        font-size: 18px;
    }

    .hotel-box .hotel-review {
        right: auto;
        left: 60px;
    }

    .hotel-box .hotel-review img {
        width: 136px;
    }

    .inbound-section .image-text .img-box {
        width: 43%;
    }

    .inbound-section .image-text .img-box img {
        height: auto;
    }

    .google_review,
    .tripadvisour_review {
        position: unset;
        transform: unset;
    }

    .multiple-review {
        padding: 0;
        flex-direction: column;
    }

    .review_quote {
        text-align: center;
    }

    .multiple-review .multiple-box::after,
    .multiple-review .multiple-box::before {
        top: 70%;
        translate: unset;
    }

    .review_quote img {
        position: relative;
        z-index: 10;
    }

    .table_wrapper {
        border-radius: 0;
        padding-bottom: 1rem;
    }

    .table_wrapper .comparison-table {
        min-width: 1200px;
    }

    .comparison-table th,
    .comparison-table td strong {
        font-size: 16px;
    }

    .comparison-table td {
        font-size: 14px;
    }

    /* Chrome, Edge, Safari */
    .table_wrapper::-webkit-scrollbar {
        height: 8px;
        /* for horizontal */
        width: 8px;
        /* for vertical */
    }

    .table_wrapper::-webkit-scrollbar-thumb {
        background: #27BDBE;
        border-radius: 4px;
    }

    .table_wrapper::-webkit-scrollbar-track {
        background: #f1f1f1;
    }

    .accordion-common .at-title .tittle-name {
        font-size: 18px !important;
    }

    .itinerary-sec .at-tab h4,
    .accordion-common .at-tab ul li {
        font-size: 14px;
    }

    .accordion-common .at-title,
    .accordion-common .at-tab {
        padding: 16px;
    }

    .accordion-common .at-title:after {
        top: 9px;
    }

    .accordion-common .at-item {
        margin-bottom: 1rem;
    }

    .inclution-sec .custiom-row,
    .requirements-sec .custiom-row {
        max-width: 100%;
        flex-direction: column;
        row-gap: 2.5rem;
    }

    .inclution-sec h3,
    .requirements-sec h3 {
        font-size: 18px;
    }

    .common-heading {
        margin-bottom: 2rem;
    }

    .requirements-sec h3 {
        max-width: 100%;
        font-size: 18px;
        margin-top: 2.5rem;
    }

    .requirements-sec .custiom-row {
        margin-top: 0;
        row-gap: 0rem;
    }

    .requirements-sec h4 {
        font-size: 16px;
    }

    .inclution-sec .custiom-row .coustom-col ul li,
    .requirements-sec .custiom-row ul li {
        font-size: 14px;
    }

    .kashmir-activities {
        margin-top: 3rem;
    }

    .accordion-common .at-title .tittle-name {
        font-size: 16px !important;
    }

    .text-top h2 {
        font-size: 16px;
    }
	
	.holidays-packages .package-card .text-bottom {
        min-height: unset;
    }

    .btn-box {
        position: unset;
    }
}

@media screen and (max-width:380px) {
    .customize-holidays-package h1 {
        font-size: 24px;
    }

    .common-text,
    .common-heading h2,
    .handpicked .tab-link h4 {
        font-size: 20px;
    }

    .holidays-packages .common-headind h2 br {
        display: none;
    }
}